uuid: ef988c59-17f5-4845-a254-76385d278f5f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text.field_style_classes
    - field.field.paragraph.text.field_style_escape_flow
    - field.field.paragraph.text.field_text
    - paragraphs.paragraphs_type.text
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_style:
      children:
        - field_style_classes
        - field_style_escape_flow
      label: Style
      region: content
      parent_name: ''
      weight: 1
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
_core:
  default_config_hash: HcHUk34p8VqAF8IVnIOT1SpvhP1C7UmNlFz8jHIDwE0
id: paragraph.text.default
targetEntityType: paragraph
bundle: text
mode: default
content:
  field_style_classes:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_style_escape_flow:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: false
    third_party_settings: {  }
  field_text:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
